Threat Level: green Handler on Duty: Richard Porter

SANS ISC InfoSec Handlers Diary Blog

Sign Up for Free!   Forgot Password?
Log In or Sign Up for Free!

Adobe Flash Player 10.1 - Security Update Available

Published: 2010-06-16
Last Updated: 2010-06-16 13:42:18 UTC
by Kevin Shortt (Version: 1)
3 comment(s)

Please patch those flash players as soon as possible.

Last week Handler Deb Hale posted a diary speaking to some Adobe proof of concept malware in the wild.

Here is the summary from the Adobe Security Bulletin.

Critical vulnerabilities have been identified in Adobe Flash Player
version and earlier. These vulnerabilities could cause the
application to crash and could potentially allow an attacker to take
control of the affected system.

Adobe recommends users of Adobe Flash Player and earlier
versions update to Adobe Flash Player Adobe recommends users
of Adobe AIR and earlier versions update to Adobe AIR

Flash Player 10.1 - Release Notes

US-CERT Technical Cyber Security Alert

Thanks goes to Joe D. for supporting the Internet Storm Center and giving us a heads up on this security update.

Kevin Shortt
ISC Handler on Duty

UPDATE:  Joe D. followed up with the following note:

"On the Adobe website, it is just identified as version 10.1; once installed, it is identified as version"

UPDATE 2:  Thanks for the note Deapesh.

It is noteworthy that this Security Update was released by Adobe on June 10, 2010. 

3 comment(s)
Diary Archives